@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap");

* {
  box-sizing: border-box;
}

body {
  font-family: "Roboto", sans-serif;
  width: 100%;
  height: 100vh;
  overflow: hidden;
  margin: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

h1 {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

#background {
  z-index: -1;
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  flex-direction: row;
  flex-wrap: wrap;
  width: 100%;
  height: 100%;
}

.emoji {
  width: 15vh;
  height: 15vh;
  display: flex;
  justify-content: center;
  align-items: center;
}

.hidden {
  font-size: 2vh;
  opacity: 0;
  transition: all 2s ease;
}

.show {
  font-size: 7vh;
  opacity: 1;
  transition: all 2s ease;
}
